libspectre package in Ubuntu

libspectre-dev: Library for rendering PostScript documents - development files
libspectre1: Library for rendering PostScript documents
libspectre1-dbgsym: debug symbols for libspectre1

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Debian Qt/KDE Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.2.9-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

libspectretrunk

libspectre is a small library for rendering Postscript documents. It provides a convenient easy to use API for handling and rendering Postscript documents.

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the libspectre ⇒ trunk.

Impish (active development)
0.2.9-1 release (main)
The Hirsute Hippo (current stable release)
0.2.9-1 release (main)
The Groovy Gorilla (supported)
0.2.9-1 release (main)
The Focal Fossa (supported)
0.2.8-2 release (main)
The Bionic Beaver (supported)
0.2.8-1 release (main)
The Xenial Xerus (supported)
0.2.7-3ubuntu2 release (main)
The Trusty Tahr (supported)
0.2.7-2ubuntu1.2 updates (main)
0.2.7-2ubuntu1 release (main)
The Precise Pangolin (supported)
0.2.6-1build1 release (main)